<form method="post" action="{{ path('app_contributor_delete', {'id': contributor.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ contributor.id) }}">
    <button class="btn btn-danger">Mitwirkenden löschen</button>
</form>
